Can I use Plesk 12 license on Plesk 12.5 or Plesk Onyx?

Created:

2016-11-16 13:20:06 UTC

Modified:

2017-04-24 11:02:10 UTC

3

Was this article helpful?


Have more questions?

Submit a request

Can I use Plesk 12 license on Plesk 12.5 or Plesk Onyx?

Applicable to:

  • Plesk 12.5 for Linux
  • Plesk Onyx for Linux
  • Plesk Onyx for Windows
  • Plesk 12.0 for Windows
  • Plesk 12.0 for Linux

Question

Can I use the same license key that was used on Plesk 12.0 server after the upgrade to 12.5 or Onyx?

Answer

Plesk 12.0 license is compatible with Plesk 12.5 or Plesk Onyx. No additional license upgrades or actions are required.

Have more questions? Submit a request
Please sign in to leave a comment.